<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="16dp" >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/hello_world" />

    <ToggleButton
        android:id="@+id/toggleButton_on_off"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="50dp"
        android:freezesText="true"
        android:onClick="click"
        android:textOff="OFF"
        android:textOn="ON"
        android:textSize="100dp" />

    <Button
        android:id="@+id/backgroundButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:text="@string/run_background"
        android:onClick="onButtonClick" />
    <Button
        android:id="@+id/settingsButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/backgroundButton"
        android:layout_alignParentLeft="true"
        android:text="@string/settings"
        android:onClick="onButtonClick" />
</RelativeLayout>
